#include "RunHttpPost_insertSubmitPlan.h"

RunHttpPost_insertSubmitPlan::RunHttpPost_insertSubmitPlan(InteractiveTask *task, QMutex *mutex)
    :RunAbstract(task, mutex)
{

}


void RunHttpPost_insertSubmitPlan::run()
{
    QByteArray outData = InteractiveHttp::http_post_insertSubmitPlan();

    if (!outData.isEmpty())
    {
        setRespond(outData);
    }

}
